Web+Center Support
28 Oct

Knowledge Base Detail

Case Summary: 4.0 to 5.0 Upgrade Script fails with Norton Anti-virus options enabled
ID: 1651
Date Created: 07/25/2005
Last Modified: 07/25/2005
Resolution:
The Web+Center 4.0 to 5.0 upgrade script will fail if the Norton Anti-virus software is install and if the Eanble Script Blocking is enabled. This can be configured by launching Norton Antivirus and then click on options and then select Script blocking and do not check the Enable Script Blocking option. This is required since the ASP module reads the upgrade script itself and parses out the SQL commands from the file and it uses some file read operations that are blocked with this setting.

Return to FAQ List


Home | Search

Web+Center
Free and affordable Web-based Help Desk
Version: Ver. 9.0 - 02.07.17
(C) 2015 Internet Software Sciences
www.inet-sciences.com